
						@font-face {
							font-family: 'cormorant';
							src: url('https://bafandegi.com/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-300-normal0.woff2') format('woff2');
							font-weight: garamond;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://bafandegi.com/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-300-normal1.woff2') format('woff2');
							font-weight: garamond;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://bafandegi.com/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-300-normal2.woff2') format('woff2');
							font-weight: garamond;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://bafandegi.com/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-300-normal3.woff2') format('woff2');
							font-weight: garamond;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://bafandegi.com/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-300-normal4.woff2') format('woff2');
							font-weight: garamond;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://bafandegi.com/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-500-normal0.woff2') format('woff2');
							font-weight: garamond;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://bafandegi.com/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-500-normal1.woff2') format('woff2');
							font-weight: garamond;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://bafandegi.com/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-500-normal2.woff2') format('woff2');
							font-weight: garamond;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://bafandegi.com/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-500-normal3.woff2') format('woff2');
							font-weight: garamond;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://bafandegi.com/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-500-normal4.woff2') format('woff2');
							font-weight: garamond;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://bafandegi.com/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-600italic-italic0.woff2') format('woff2');
							font-weight: garamond;
							font-style: 600italic;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://bafandegi.com/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-600italic-italic1.woff2') format('woff2');
							font-weight: garamond;
							font-style: 600italic;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://bafandegi.com/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-600italic-italic2.woff2') format('woff2');
							font-weight: garamond;
							font-style: 600italic;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://bafandegi.com/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-600italic-italic3.woff2') format('woff2');
							font-weight: garamond;
							font-style: 600italic;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://bafandegi.com/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-600italic-italic4.woff2') format('woff2');
							font-weight: garamond;
							font-style: 600italic;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://bafandegi.com/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-700-normal0.woff2') format('woff2');
							font-weight: garamond;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://bafandegi.com/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-700-normal1.woff2') format('woff2');
							font-weight: garamond;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://bafandegi.com/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-700-normal2.woff2') format('woff2');
							font-weight: garamond;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://bafandegi.com/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-700-normal3.woff2') format('woff2');
							font-weight: garamond;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://bafandegi.com/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-700-normal4.woff2') format('woff2');
							font-weight: garamond;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://bafandegi.com/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-italic-italic0.woff2') format('woff2');
							font-weight: garamond;
							font-style: italic;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://bafandegi.com/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-italic-italic1.woff2') format('woff2');
							font-weight: garamond;
							font-style: italic;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://bafandegi.com/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-italic-italic2.woff2') format('woff2');
							font-weight: garamond;
							font-style: italic;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://bafandegi.com/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-italic-italic3.woff2') format('woff2');
							font-weight: garamond;
							font-style: italic;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://bafandegi.com/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-italic-italic4.woff2') format('woff2');
							font-weight: garamond;
							font-style: italic;
						}
						